# NAME: ParamountPlus
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/ParamountPlus/ParamountPlus.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN: 4
# DOMAIN-SUFFIX: 5
# SKIPPED-USER-AGENT: 1
# TOTAL: 9
payload:
  - DOMAIN,cbsi.live.ott.irdeto.com
  - DOMAIN,cbsplaylistserver.aws.syncbak.com
  - DOMAIN,cbsservice.aws.syncbak.com
  - DOMAIN,link.theplatform.com
  - DOMAIN-SUFFIX,cbsaavideo.com
  - DOMAIN-SUFFIX,cbsi.com
  - DOMAIN-SUFFIX,cbsivideo.com
  - DOMAIN-SUFFIX,paramountplus.com
  - DOMAIN-SUFFIX,pplusstatic.com
